body {
  font-family: Verdana, Arial, sans-serif !important;
  font-size: 12px !important;
  margin: 0 !important;
  color: #454545 !important;
}

a {
  text-decoration: none;
}

.clearfix:before,
.clearfix:after {
  content: " ";
  display: table;
}

.clearfix:after {
  clear: both;
}

.left {
  float: left;
}

.right {
  float: right;
}

.center {
  position: absolute;
  left: 0;
  right: 0;
  width: 100%;
  text-align: center;
}

#header,
#footer,
#page,
#wrapper,
.banner {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

#wrapper {
  width: 100%;
  height: 100%;
  position: absolute;
}

#header {
  position: relative;
  width: 100%;
  background: #B4F582;
  height: 30px;
}

#header a,
#header a:link,
#header a:visited,
#header a:hover,
#header a:active {
  text-decoration: none;
  color: #008200;
}

#page {
  height: auto;
  padding: 5px;
}

#footer {
  text-align: center;
  width: 100%;
  height: 25px;
  background: #57af55;
  position: relative;
  bottom: 0;
  color: #fff;
}

#footer a,
#footer a:link,
#footer a:visited,
#footer a:hover,
#footer a:active {
  text-decoration: none;
  color: #fff;
}

.header-content {
  line-height: 20px;
  height: 20px;
  padding: 5px;
  margin-left: 10px;
}

.sites-menu {
  margin: 0;
  padding: 0;
  display: inline;
}

.sites-menu li:first-child {
  border-left: none;
}

.sites-menu li {
  display: inline;
  margin-right: 3px;
  padding-left: 5px;
  border-left: 1px solid #454545;
  font-size: 12px;
}

#ihme-globe {
  width: 25px;
  height: 25px;
  vertical-align: middle;
  margin-top: -3px;
}

#footer-content {
  padding: 5px;
  font-size: 10px;
  line-height: 15px;
}

#header-content-left {
  position: relative;
  z-index: 1;
}

#header-content-center {
  font-size: 20px;
  color: #454545;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

@media all and (max-width: 1060px) {
  #header-content-center {
    padding-left: 175px;
    padding-right: 385px;
  }
}

#footer-content-left span {
  margin: 0 10px;
}

#header-actions {
  margin: 0;
  padding: 0;
  background: #fff;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  margin-top: -5px;
}

#header-actions > li {
  width: 75px;
  height: 30px;
  line-height: 40px;
  margin: 0;
  display: inline-block;
  text-align: left;
  float: left;
  position: relative;
  cursor: pointer;
  color: #808080;
  border: 1px solid #ccc;
  border-left: 0;
  border-top: 0;
}

#header-actions li {
  list-style: none;
  padding: 0 5px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

#header-actions > li:first-of-type {
  border-left: 1px solid #ccc;
}

#header-actions li .expand {
  -webkit-transform: scale(0.85, 0.7);
  -moz-transform: scale(0.85, 0.7);
  transform: scale(0.85, 0.7);
  display: inline-block;
  margin-left: 5px;
  line-height: 20px;
}

#header-actions ul {
  display: none;
  height: 0;
  position: absolute;
  top: calc(100% + 1px);
  width: 225px;
  padding: 0;
  margin: 0;
  text-align: left;
  /*background: #B4F582;*/
  
  background: #fff;
  border: 1px solid #ccc;
  border-top: 0;
  z-index: 100;
  border-bottom-left-radius: 4px;
  border-bottom-right-radius: 4px;
  
  z-index: 9999;
  overflow: hidden;
  
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

#header-actions ul.open-right {
  left: -1px;
}

#header-actions ul.open-left {
  right: -1px;
}

#header-actions .header-actions-action-menu:hover {
  border-bottom: 1px solid #fff;
}

#header-actions li:hover ul {
  display: block;
  height: auto;
}

#header-actions ul li {
  width: 100%;
  padding: 0;
  word-wrap: break-word;
  background: transparent;
  text-align: left;
  position: relative;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

#header-actions ul li:hover {
  background-color: #aceb7c;
  background: #B4F582;
}

#header-actions ul li a {
  line-height: normal;
  text-decoration: none;
  display: block;
  color: #808080 !important;
  padding: 8px 4px;
  width: 100%;
}

#header-actions #header-actions-visualizations {
  width: 150px;
}

/*
#header-actions  #header-actions-visualizations:hover{
	background: #B4F582;
}
*/
#header-actions #header-actions-language {
  width: auto;
  text-align: center;
}

#header-actions #header-actions-language i {
  font-size: 18px;
  line-height: 36px;
}

#header-actions #header-actions-language i:before {
  margin: 0;
}

#popoverWrapper {
  min-width: 0;
}

#popoverContent h2 {
  color: #454545;
}

#popoverContent {
  background-color: rgba(250, 250, 250, 0.95);
  min-height: 0;
}

#popoverArrow {
  color: rgba(250, 250, 250, 0.95);
  opacity: .95;
}

.vizhub-action-content {
  min-width: 320px;
}

#vizhub-action-share-options {
  display: -webkit-flex;
  display: flex;
}

#vizhub-action-share-content a {
  height: 25px;
  line-height: 25px;
  margin: 0;
  display: inline-block;
  text-align: center;
  float: left;
  cursor: pointer;
  list-style: none;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  color: #fff !important;
  background-color: #454545;
  -webkit-border-radius: 4px;
  -khtml-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  margin-right: 5px;
  -webkit-flex: 1;
  flex: 1;
}

#vizhub-action-share-content a:last-of-type {
  margin-right: 0;
}

#vizhub-action-share-title {
  display: inline-block;
}

#vizhub-action-share-copy-error {
  color: #ea9292;
  display: inline-block;
  float: right;
  margin: 0;
  opacity: 0;
  padding-top: 5px;
  transition: .25s ease-in-out;
}

#vizhub-action-share-copy-error.failed {
  opacity: 1;
  padding-top: 10px;
}

#vizhub-action-share-url {
  border: 1px solid #BCBCBC;
  border-radius: 4px;
  background-color: #E0E0E0;
  background-image: url('../resources/link.png');
  background-repeat: no-repeat;
  background-position: 5px 5px;
  background-size: 20px;
  height: 32px;
  padding: 5px;
  margin: 10px 0;
  position: relative;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

#vizhub-action-share-url span {
  margin-left: 25px;
  line-height: 20px;
  color: #666666;
  font-size: 18px;
  white-space: nowrap;
}

#vizhub-action-share-url-outer {
  background: transparent;
  border: none;
  border-radius: 5px;
  box-shadow: 0 0 3px 10px #92bcea;
  box-sizing: border-box;
  display: block;
  height: 30px;
  margin: 10px 0;
  opacity: 0;
  pointer-events: none;
  position: absolute;
  transition: .25s ease-in-out;
  width: calc(100% - 10px);
  z-index: 1;
}

#vizhub-action-share-url-outer.focus {
  box-shadow: 0 0 0px 3px #92bcea;
  opacity: 1;
}

#vizhub-action-share-url-outer.failed {
  box-shadow: 0 0 0px 3px #ea9292;
  opacity: 1;
}

#vizhub-action-language-content,
#vizhub-action-download-content {
  min-width: 100px;
  min-height: 0;
}

#vizhub-action-language-content span,
#vizhub-action-download-content span {
  display: block;
  padding: 4px;
  cursor: pointer;
}

#vizhub-action-language-content span.current {
  cursor: default;
  color: #858585;
}

#vizhub-action-language-content span:hover,
#vizhub-action-download-content span:hover {
  background-color: #92bcea;
}

#vizhub-action-language-content span.current:hover {
  background-color: initial;
}

.banner {
  width: 100%;
  height: 30px;
  
  text-align: center;
  line-height: 30px;
  
  font-size: 14px;
  color: #fff;
  font-weight: bold;
  text-shadow: 1px 1px 4px rgba(0, 0, 0, .5);
  
  -webkit-box-shadow: 0px 4px 12px -5px #454545;
  box-shadow: 0px 4px 12px -5px #454545;
  background-color: #FF9F55;
  
  overflow: hidden;
}

.banner a {
  color: #fff;
  text-decoration: underline;
}